<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">29/09/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">11:20:28</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">13</td></tr>
</table>
</td>
</table><a name="ID4UB1GOIOQKBEHU5F2WEINMY2S1004RFVBVURGOZLWYXBLDMNMTI"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3P4XNRAKRUMXHG2BNZJIIT3WIPXHTFZAJXC3AXGVX14DQNX1DNNI">Clearance Constraint (Gap=0.31mm) (All),(All)</a></td>
<td class="column2">6</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4ZMPROBNHT1QJXCHLF0ZJTUIEFZOI3GGBWN2Y5HHYIMJ302MCJWD">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDS10PNGXOB2LUPHGO2R0VQPZCSIQ1YF1SI3JNOLDTOZ5WMPPY5ZBL">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">1</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1SACOFWDKHIPFP1DSTCDGK4SHILFH5F5PMUAJMLHAKG00LYT52ZB">Width Constraint (Min=0.305mm) (Max=2.54mm) (Preferred=0.305mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDENKF4BVBZYAVCSMEQPSFD1BXGJHGF4IY4D4AINFJEL4T3JMBPJHP">Routing Via (MinHoleWidth=0.4mm) (MaxHoleWidth=0.7mm) (PreferredHoleWidth=0.5mm) (MinWidth=0.8mm) (MaxWidth=1.2mm) (PreferedWidth=1mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWYNXNIKMC0YZE3RDV111DVVZXNUHELJUNS5RKIFBW222Y2BZJSUJ">Differential Pairs Uncoupled Length using the Gap Constraints (Min=0.254mm) (Max=0.254mm) (Prefered=0.254mm)  and Width Constraints (Min=0.381mm) (Max=0.381mm) (Prefered=0.381mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID0TKSDG3RW5ORDNDPEMDDFY4B0C0IYI2B50XKSGHETAVPBVPAOBFL">Power Plane Connect Rule(Relief Connect )(Expansion=0.508mm) (Conductor Width=0.381mm) (Air Gap=0.381mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDDQ4PO0ZSKZMJNRH5B3KNP01CVOQ0UFOSEO01AXJV15Q5QFT2WTSC">Hole Size Constraint (Min=0.5mm) (Max=5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRPXUASVEHW2FOIXMFOA4EAGB5HOV2KHXRPL01JB1WDFIIRXJ1WIN">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIUWPYYFQ1JBYKDYODQ3FIOE0XFBNFGEMN0EZFMOVBOZLUAUGV1SC">Hole To Hole Clearance (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJ5PNILLMCSMOPPBOEMUTYPJXGLIQAX3JHYXBXLRJLJK45SGLICJ">Minimum Solder Mask Sliver (Gap=0.1mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDH4O2CTQQXEBRZX3CEQHN5UWGPCN0BZIYOXHAFDEGPK5PDTC4LYB">Silk To Solder Mask (Clearance=0.225mm) (IsPad),(All)</a></td>
<td class="column2">4</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDWTWIBXO12H22H32T1ZJWX5QFLE35IDWA0JS0V1J3XNDZ1GZP2NCF">Silk to Silk (Clearance=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMO505ENAPPGVK00XYX1JHBL5CNZ05IZVHYQPOBG11TKU4QHC0QZC">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSCKBUWLY5ERSHHYRDEPRKTQ0EEYQIDV5X1IFPLEQWAU0ST3BOJDN">Room Heat Current Source V1 (Bounding Region = (58.858mm, 72.682mm, 317.049mm, 194.094mm) (InComponentClass('Heat Current Source V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFT0VM01QYGWNELMXD0PK45NX4JRKHHWW0PSFJAFWEY1A0XMYNHRD">Component Clearance Constraint ( Horizontal Gap = 0mm, Vertical Gap = 0.35mm ) (All),(All) </a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDKOYZMI3BE2OLMMDRXDOX4RYCEN5T5O10FQFOOKGTJTOC3UNF0I2O">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">13</td>
</tr>
</table><br><a name="ID3P4XNRAKRUMXHG2BNZJIIT3WIPXHTFZAJXC3AXGVX14DQNX1DNNI"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Clearance Constraint (Gap=0.31mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11495.109mil|Location2.X=11504.245mil|Location1.Y=6746.936mil|Location2.Y=6756.072mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11495.109mil|Location2.X=11504.245mil|Location1.Y=6746.936mil|Location2.Y=6756.072mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.31mm) Between Pad P1-MTG1(217.17mm,94.488mm) on Multi-Layer And Track (214.7mm,91.91mm)(214.7mm,97mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11592.68mil|Location2.X=11601.816mil|Location1.Y=6647.237mil|Location2.Y=6656.374mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11592.68mil|Location2.X=11601.816mil|Location1.Y=6647.237mil|Location2.Y=6656.374mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.31mm) Between Pad P1-MTG1(217.17mm,94.488mm) on Multi-Layer And Track (214.7mm,91.91mm)(219.5mm,91.91mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11695.174mil|Location2.X=11708.629mil|Location1.Y=6744.777mil|Location2.Y=6758.231mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11695.174mil|Location2.X=11708.629mil|Location1.Y=6744.777mil|Location2.Y=6758.231mil|Absolute=True">Clearance Constraint: (0.216mm &lt; 0.31mm) Between Pad P1-MTG1(217.17mm,94.488mm) on Multi-Layer And Track (220mm,0mm)(220mm,100mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11495.109mil|Location2.X=11504.245mil|Location1.Y=3246.936mil|Location2.Y=3256.072mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11495.109mil|Location2.X=11504.245mil|Location1.Y=3246.936mil|Location2.Y=3256.072mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.31mm) Between Pad P1-MTG2(217.17mm,5.588mm) on Multi-Layer And Track (214.7mm,3mm)(214.7mm,8.09mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11592.68mil|Location2.X=11601.816mil|Location1.Y=3345.13mil|Location2.Y=3354.267mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11592.68mil|Location2.X=11601.816mil|Location1.Y=3345.13mil|Location2.Y=3354.267mil|Absolute=True">Clearance Constraint: (Collision &lt; 0.31mm) Between Pad P1-MTG2(217.17mm,5.588mm) on Multi-Layer And Track (214.7mm,8.09mm)(219.5mm,8.09mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11695.174mil|Location2.X=11708.629mil|Location1.Y=3244.777mil|Location2.Y=3258.231mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11695.174mil|Location2.X=11708.629mil|Location1.Y=3244.777mil|Location2.Y=3258.231mil|Absolute=True">Clearance Constraint: (0.216mm &lt; 0.31mm) Between Pad P1-MTG2(217.17mm,5.588mm) on Multi-Layer And Track (220mm,0mm)(220mm,100mm) on Keep-Out Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDS10PNGXOB2LUPHGO2R0VQPZCSIQ1YF1SI3JNOLDTOZ5WMPPY5ZBL"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3377.445mil|Location2.X=3527.051mil|Location1.Y=3729.929mil|Location2.Y=6285.048mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3377.445mil|Location2.X=3527.051mil|Location1.Y=3729.929mil|Location2.Y=6285.048mil|Absolute=True">Un-Routed Net Constraint: Net PF Between Pad J1-51(10.287mm,19.64mm) on Multi-Layer And Pad J1-52(10.287mm,80.74mm) on Multi-Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDH4O2CTQQXEBRZX3CEQHN5UWGPCN0BZIYOXHAFDEGPK5PDTC4LYB"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.225mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10708.891mil|Location2.X=10718.999mil|Location1.Y=3440.32mil|Location2.Y=3450.428mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10708.891mil|Location2.X=10718.999mil|Location1.Y=3440.32mil|Location2.Y=3450.428mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.179mm &lt; 0.225mm) Between Arc (198.12mm,10.668mm) on Top Overlay And Pad FH2-1(195.28mm,10.646mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.179mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10954.475mil|Location2.X=10964.583mil|Location1.Y=3406.977mil|Location2.Y=3419.906mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10954.475mil|Location2.X=10964.583mil|Location1.Y=3406.977mil|Location2.Y=3419.906mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.154mm &lt; 0.225mm) Between Arc (198.12mm,10.668mm) on Top Overlay And Pad FH2-2(200.96mm,10.69mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.154mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10708.891mil|Location2.X=10718.999mil|Location1.Y=3980.32mil|Location2.Y=3990.428mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10708.891mil|Location2.X=10718.999mil|Location1.Y=3980.32mil|Location2.Y=3990.428mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.179mm &lt; 0.225mm) Between Arc (198.12mm,24.384mm) on Top Overlay And Pad FH1-1(195.28mm,24.362mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.179mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10954.475mil|Location2.X=10964.583mil|Location1.Y=3946.977mil|Location2.Y=3959.906mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10954.475mil|Location2.X=10964.583mil|Location1.Y=3946.977mil|Location2.Y=3959.906mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.154mm &lt; 0.225mm) Between Arc (198.12mm,24.384mm) on Top Overlay And Pad FH1-2(200.96mm,24.406mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0.154mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDFT0VM01QYGWNELMXD0PK45NX4JRKHHWW0PSFJAFWEY1A0XMYNHRD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Component Clearance Constraint ( Horizontal Gap = 0mm, Vertical Gap = 0.35mm ) (All),(All) </th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10725.79mil|Location2.X=10735.976mil|Location1.Y=4006.199mil|Location2.Y=4016.385mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10725.79mil|Location2.X=10735.976mil|Location1.Y=4006.199mil|Location2.Y=4016.385mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0.35mm) Between Small Component FH1-Fuse Holder (198.12mm,24.384mm) on Top Layer And SMT Small Component F1-2A-125V (198.12mm,24.384mm) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10725.79mil|Location2.X=10735.976mil|Location1.Y=3466.199mil|Location2.Y=3476.385mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Heat Current Source V1\PCB layout\Heat Current Source V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10725.79mil|Location2.X=10735.976mil|Location1.Y=3466.199mil|Location2.Y=3476.385mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0.35mm) Between Small Component FH2-Fuse Holder (198.12mm,10.668mm) on Top Layer And SMT Small Component F2-2A-125V (198.12mm,10.668mm) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
